/**
 * Los Gatos Observer Sub Navigation
 * /css/elements/sub-nav/theme.css
 *
 * Contributers: Franklin Clark
 * Last updated: 04/29/2009
 */
 
/* Basic
 -------------------------------------------------*/

/* Headings
 -------------------------------------------------*/

/* Anchors/Links
 -------------------------------------------------*/

/* selected link */
div#subSection li.selected a { color:#000;}

div#subMenu ul.menuColumn li.selected a {color:#000;}

/* hide link */
div#subMenu a.hideTrigger {background-color:#BFB08F;color:#fff;}

div#subNav ul#subNavLinks a {border:none}

/* descend trigger */
div#subNav ul#subNavLinks a.trigger {
    background-image:url("/ee/common/skins/bay_area_news/images/icon_sub-nav_more-arrow.png"); 
    background-position:right 7px; 
    background-repeat:no-repeat;
    }

/* initial disabled state */
div#subNav ul#subNavLinks a.trigger.disabled { color:#666; background-image:none;}

div#subNav ul#subNavLinks li.index a {color:#000;}

/* Paragraphs
 -------------------------------------------------*/

/* Tables
 -------------------------------------------------*/

/* Images
 -------------------------------------------------*/

/* Lists
 -------------------------------------------------*/

/* sub nav list and list items */
div#subNav ul#subNavLinks li {border-right:1px solid #ddd; list-style:none;}
div#subNav ul#subNavLinks li.last,
div#subNav ul#subNavLinks li.index {border-right:none;}

div#subMenu ul.menuColumn li {list-style:none;}

/* Divisions
 -------------------------------------------------*/

/* subnavigation */
div#subNav {border-top:1px solid #c2c2c2;border-bottom:1px solid #c2c2c2}



    
/* expandable submenu */
div#subMenu {
    background-image:url("/ee/common/skins/bay_area_news/images/background_submenu_shadow.png"); 
    background-position:top; 
    background-repeat:repeat-x;
    background-color:#f9f8f3;
    border-bottom:1px solid #ece8df;
    }

/* Forms
 -------------------------------------------------*/

 
